@import url('../../css/loader.css');

/* ================================================================================================
 home  */

.content_header.image {
	background-image: url(../images/home_header01.jpg);
	background-position: left top;
	background-size: 320px 34px;
	background-repeat: no-repeat;
	height: 180px;
	margin-top: 60px;
	margin-bottom: 40px;
	opacity: 0;
	animation-name: fadeIn;
	animation-duration: 1.5s;
	animation-iteration-count: 1;

	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}
.content_header.image:before ,
.content_header.image:after {
	position: absolute;
	left: 0;
	opacity: 0;
	animation-name: fadeIn;
	animation-duration: 1.5s; 
	animation-iteration-count: 1;

	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}
.content_header.image:before	{ animation-delay: 0.8s; content: url(../images/home_header02.jpg); top: calc(50% - 17px);}
.content_header.image:after		{ animation-delay: 1.6s; content: url(../images/home_header03.jpg); bottom: 0;}

@keyframes fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}

/* ----------------------------------------------------------------------------
 infiniteslide */
#home .infiniteslide {
	display: block;
	margin-left: 80px;
	padding: 20px 0;
	background: transparent;
	overflow: hidden;
	background: #e70012;
}
#home .infiniteslide ul {
	margin: 0;
	padding: 0;
	height: 160px;
	list-style: none;
	overflow: hidden;
}
#home .infiniteslide ul li {
	display: block;
	float: left;
}
#home .infiniteslide ul img {
	margin: 0 0 0 20px;
	height: 160px;
}



/* ----------------------------------------------------------------------------
 CONTENTS */
#home #contents ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#home #contents ul li {
	float: left;
	position: relative;
	width: 300px;
	height: 152px;
	border: 1px solid #e70012;
	background: #e70012;
	box-sizing: border-box;
	margin-right: 20px;
	margin-bottom: 20px;

}
#home #contents ul li a {
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: -1px;
	bottom: -1px;
	background: none;

	text-decoration: none;
	transition: 0.3s;
	overflow: hidden;
}

#home #contents ul li * {
	color: #fff;
	transition: 0.3s;
}
#home #contents ul li a h4 {
	position: absolute;
	left: 8px;
	right: 8px;
	bottom: 10px;
	border-top: 1px solid #fff;
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: normal;
	letter-spacing: 0.10em;

	margin: 0;
	padding: 8px 2px 0;
	line-height: 1;
}
#home #contents ul li a p {
	margin-bottom: 0;
	line-height: 1.5;
	padding: 0 5px;
}


#home #contents ul li:hover {
	background: #fff;
}
#home #contents ul li:hover h4 {
	border-top: 1px solid #e70012;
}
#home #contents ul li:hover * {
	color: #e70012;
}


/* ----------------------------------------------------------------------------
 INFORMATION */
#information {
	margin-bottom: 40px;
}

#information dl dt {
	border-left: 3px solid #e70012;
	line-height: 1.2;
	padding-left: 6px;
	margin-bottom: 0.5em;
}

#information dl dt:after {
	content: "";
	display: none;
	border-radius: 2px;
	color: #fff;
	margin-left: 1em;
	padding: 1px 12px;
	line-height: 1;
}
#information dl dt.category0:after {
	display: inline-block;
	content: "\30a4\30d9\30f3\30c8\60c5\5831";
	background: #308c10;
}
#information dl dt.category1:after {
	display: inline-block;
	content: "\304a\77e5\3089\305b";
	background: #E70012;
}
#information dl dt.category2:after {
	display: inline-block;
	content: "\00516c\005f0f\0046\0061\0063\0065\0062\006f\006f\006b";
	background: #3B5998;
}

#information dl dd {
	margin-left: 1em;
	margin-bottom: 1.5em;
	line-height: 1.5;
}

/* ----------------------------------------------------------------------------
 SPECIAL PLAN */
#special_plan {
	margin-top: 0;
}

#special_plan h3 {
	line-height: 1.4;
}

.button:before {
	content: "\f05a";
}

#special_plan li {
	font-weight: bold;
}


/*[EOF]*/